=== src/CMakeLists.txt ===
set(plasma-settings_SRCS
    main.cpp
    settingsapp.cpp
    modulesmodel.cpp
    modulesproxymodel.cpp
    module.cpp
    resources.qrc
)

add_executable(plasma-settings ${plasma-settings_SRCS})

target_include_directories(plasma-settings PRIVATE ${CMAKE_BINARY_DIR})

target_link_libraries(plasma-settings
    Qt::Quick
    Qt::Gui
    Qt::Widgets
    KF5::Package
    KF5::DBusAddons
    KF5::QuickAddons
    KF5::I18n
)

install(TARGETS plasma-settings ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
