=== debian/changelog ===
plasma-settings (23.01.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:12:54 +1100

plasma-settings (23.01.0-1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:28:13 +0000

plasma-settings (23.01.0-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:41:09 +0000

plasma-settings (23.01.0-1) unstable; urgency=medium

  [ Marco Mattiolo ]
  * New upstream release

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 11 Feb 2023 22:18:39 +0100

plasma-settings (22.11-1) unstable; urgency=medium

  [ Marco Mattiolo ]
  * Initial release. Closes: #1023252

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 24 Jan 2023 23:30:54 +0100
