=== debian/control ===
Source: plasma-settings
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Marco Mattiolo <marco.mattiolo@hotmail.it>,
           Arnaud Ferraris <aferraris@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.86~),
               kirigami-addons-dev (>= 0.6~),
               libglib2.0-dev,
               libkf5auth-dev (>= 5.86~),
               libkf5config-dev (>= 5.86~),
               libkf5coreaddons-dev (>= 5.86~),
               libkf5dbusaddons-dev (>= 5.86~),
               libkf5declarative-dev (>= 5.86~),
               libkf5i18n-dev (>= 5.86~),
               libkf5kio-dev (>= 5.86~),
               libkf5networkmanagerqt-dev,
               libkf5plasma-dev (>= 5.86~),
               libkf5service-dev (>= 5.86~),
               libkf5solid-dev (>= 5.86~),
               modemmanager-qt-dev (>= 5.86~),
               pkg-config,
               pkg-kde-tools,
               qtbase5-dev (>= 5.15.2~),
               qtdeclarative5-dev (>= 5.15.2~),
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma-mobile/plasma-settings
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/plasma-settings
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/plasma-settings.git
Rules-Requires-Root: no

Package: plasma-settings
Architecture: any
Depends: plasma-framework,
         qml-module-org-kde-kcm,
         qml-module-org-kde-kirigami-addons-labs-mobileform,
         qml-module-org-kde-kirigami2,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: kaccounts-integration, kaccounts-providers
Description: Settings application for Plasma Mobile
 This package contains configuration modules for the Plasma mobile
 environment, allowing the user to modify in a graphical interface, various
 configurations related to audio, Bluetooth, monitor, default applications,
 virtual keyboard, notifications, time and date, localization, network modem,
 and other components of the Plasma environment.
 .
 It is based on Qt graphical libraries and KDE Frameworks. In particular,
 it relies on Kirigami so its user interface can fit a variety of display
 sizes. However, it has been optimized for touch devices, so desktop users
 should install the 'systemsettings' package instead.
