## plasma-settings 24.02.0

=== debian/changelog ===
plasma-settings (24.02.0-1) unstable; urgency=medium

  * New upstream release
  * Update d/control after upstream changes (Closes: #1079479)
  * Update d/rules after upstream migrating from KF5 to KF6
  * Update d/copyright after upstream changes
  * Bump standards-version to 4.7.0 (no changes needed)
  * Drop d/patches because the patch was accepted upstream

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sat, 13 Jul 2024 16:14:56 +0200
