=== debian/watch ===
version=4
opts=pgpmode=auto https://download.kde.org/stable/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
