=== debian/changelog ===
plasma-settings (25.02.0-2) unstable; urgency=medium

  * Add/update Carl Schwan’s key in upstream keyring.
  * Bump Standards-Version to 4.7.2, no change required.

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sat, 15 Mar 2025 16:24:19 +0100

plasma-settings (25.02.0-1) unstable; urgency=medium

  [ Marco Mattiolo ]
  * New upstream release (25.02.0).
  * Update build-deps and deps with the info from cmake.
  * d/copyright: update after lintian notes.
  * d/control: bump Std-Ver (no changes needed).
  * Change maintainer to the Qt/KDE Team.
  * Update Vcs-* URLs to the new location in the Qt/KDE team’s GitLab group.
  * Drop gbp.conf.
  * Simplify packaging by using dh-* build-deps.
  * Refresh upstream metadata.
  * d/watch: set pgpsigurlmangle option for uscan to check upstream signatures.

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Wed, 05 Mar 2025 20:42:39 +0100
