=== debian/control ===
Source: plasma-settings
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Marco Mattiolo <marco.mattiolo@hotmail.it>,
           Arnaud Ferraris <aferraris@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-qmldeps,
               extra-cmake-modules (>= 6.0.0~),
               kirigami-addons-dev (>= 1.0~),
               libkf6config-dev (>= 6.0~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6crash-dev (>= 6.0.0~),
               libkf6dbusaddons-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6itemmodels-dev (>= 6.0.0~),
               libkf6itemviews-dev (>= 6.0.0~),
               libkf6kcmutils-dev (>= 6.0.0~),
               libkf6service-dev (>= 6.0.0~),
               pkg-kde-tools,
               pkgconf,
               qt6-base-dev (>= 6.6.0~),
               qt6-declarative-dev (>= 6.6.0~),
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/plasma-mobile/plasma-settings
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-settings
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-settings.git
Rules-Requires-Root: no

Package: plasma-settings
Architecture: any
Depends: polkit-kde-agent-1 (>= 4:6.0.0~),
         ${misc:Depends},
         ${shlibs:Depends},
         ${qml6:Depends},
Recommends: bluedevil,
            kde-config-screenlocker,
            kscreen,
            plasma-workspace,
            powerdevil,
Suggests: plasma-mobile,
Description: Settings application for Plasma Mobile
 This package contains configuration modules for the Plasma mobile
 environment, allowing the user to modify in a graphical interface, various
 configurations related to audio, Bluetooth, monitor, default applications,
 virtual keyboard, notifications, time and date, localization, network modem,
 and other components of the Plasma environment.
 .
 It is based on Qt graphical libraries and KDE Frameworks. In particular,
 it relies on Kirigami so its user interface can fit a variety of display
 sizes. However, it has been optimized for touch devices, so desktop users
 should install the 'systemsettings' package instead.
