## plasma-settings 25.07.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(PROJECT_VERSION "25.02.0")
+set(PROJECT_VERSION "25.07.0")
 project(plasma-settings VERSION ${PROJECT_VERSION})
 
 include(FeatureSummary)
