=== debian/changelog ===
plasma-settings (25.07.0-1) unstable; urgency=medium

  [ Marco Mattiolo ]
  * New upstream release (25.07.0).
  * Update build-deps and deps with the info from cmake.
  * Add/update Devin Lin’s key in upstream keyring.

  [ Aurélien COUDERC ]
  * Drop extra signatures on upstream signing keys.

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Thu, 14 Aug 2025 14:25:43 +0200
