=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Marco Mattiolo <marco.mattiolo@hotmail.it>,
            Arnaud Ferraris <aferraris@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-qmldeps,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
                kirigami-addons-dev (>= 1.0~),
                libkf6config-dev (>= 6.0~),
@@ -33,8 +33,8 @@
 Architecture: any
 Depends: polkit-kde-agent-1 (>= 4:6.0.0~),
          ${misc:Depends},
+         ${qml6:Depends},
          ${shlibs:Depends},
-         ${qml6:Depends},
 Recommends: bluedevil,
             kde-config-screenlocker,
             kscreen,
