## plasma-settings 25.07.0+p24.04+vstable+git20251002.0404

=== debian/changelog ===
plasma-settings (25.07.0+p24.04+vstable+git20251002.0404-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 02 Oct 2025 04:04:58 +0000

plasma-settings (25.07.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 09 Jul 2025 12:52:51 +0000

plasma-settings (25.02.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 21 Feb 2025 12:52:40 +0000

plasma-settings (24.02.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 28 Feb 2024 12:05:19 +0000

plasma-settings (23.01.0-1neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 30 Jan 2023 12:52:19 +0000

plasma-settings (22.11-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 30 Nov 2022 12:52:18 +0000

plasma-settings (22.09-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 20 Oct 2022 12:58:07 +0000

plasma-settings (22.06-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Jul 2022 09:29:41 +0000

plasma-settings (22.04-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 24 Apr 2022 12:52:24 +0000

plasma-settings (22.02-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 08 Feb 2022 16:29:02 +0000

plasma-settings (21.12-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 06 Dec 2021 12:52:05 +0000

plasma-settings (21.08-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Sep 2021 10:19:48 +0000

plasma-settings (21.07-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 20 Jul 2021 12:52:04 +0000

plasma-settings (21.06-0neon) focal; urgency=medium

  [ Jonah Brüchert ]
  * New Snapshot
  * libkgapi-dev -> libkpimgapi-dev
  * Add dep to qml-module-org-kde-kirigami2
  * drop libkf5kdelibs4support-dev dependency

  [ Jonathan Riddell ]
  * new release

  [ Neon CI ]
  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Jul 2021 12:53:05 +0000

plasma-settings (0.0.1-0ubuntu5) vivid; urgency=medium

  * add dep to qml-module-ubuntu-onlineaccounts

 -- Bhushan Shah <bshah@kde.org>  Tue, 12 Jan 2016 18:29:38 +0530

plasma-settings (0.0.1-0ubuntu4) vivid; urgency=medium

  * add deps

 -- Boudewijn Rempt <boud@kde.org>  Fri, 05 Jun 2015 08:03:51 +0000

plasma-settings (0.0.1-0ubuntu3) vivid; urgency=medium

  *  add deps

 -- Boudewijn Rempt <boud@kde.org>  Fri, 05 Jun 2015 07:57:36 +0000

plasma-settings (0.0.1-0ubuntu2) vivid; urgency=medium

  * fix dependency 

 -- Boudewijn Rempt <boud@kde.org>  Fri, 05 Jun 2015 07:48:43 +0000

plasma-settings (0.0.1-0ubuntu1) vivid; urgency=medium

  * Add ecm as dependency

 -- Boudewijn Rempt <boud@kde.org>  Fri, 05 Jun 2015 07:37:38 +0000

plasma-settings (0.0.1-0ubuntu0) vivid; urgency=medium

  * Initial release. 

 -- Boudewijn Rempt <boud@kde.org>  Wed, 05 June 2015 09:50:41 +0000
