## plasma-settings 25.07.0+p24.04+vstable+git20251019.0357

=== debian/changelog ===
plasma-settings (25.07.0+p24.04+vstable+git20251019.0357-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:57:16 +0000
