=== debian/control ===
Source: plasma-settings
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcmutils-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdeclarative-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kirigami-addons-dev,
               kf6-kitemmodels-dev,
               kf6-kitemviews-dev,
               kf6-kservice-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev,
               qt6-declarative-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma-mobile/plasma-settings.git
Vcs-Git: https://invent.kde.org/neon/mobile/plasma-settings.git
Vcs-Browser: https://invent.kde.org/neon/mobile/plasma-settings
Maintainer: Neon CI <neon@kde.org>

Package: plasma-settings
Architecture: any
Depends: kf6-kcmutils,
         kf6-kirigami-addons,
         kf6-kirigami2,
         kf6-plasma-framework,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: plasma-nm (<< 4:6.3.3)
Description: Plasma Mobile settings application
 The Plasma Mobile settings application.
