=== debian/changelog ===
plasma-settings (25.07.0+p24.04+vstable+git20251028.1017-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 10:17:08 +0000
