## plasma-settings 25.11.0

=== debian/changelog ===
plasma-settings (25.11.0-0zneon+24.04+noble+release+build9) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 13 Nov 2025 12:07:35 +0000

plasma-settings (25.11.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 13 Nov 2025 11:52:51 +0000
