## plasma-settings 25.12.0+p24.04+vstable+git20251231.0237

=== debian/changelog ===
plasma-settings (25.12.0+p24.04+vstable+git20251231.0237-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 02:37:14 +0000

plasma-settings (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 00:52:51 +0000
