## plasma-settings 25.12.0+p24.04+vstable+git20260103.0532

=== debian/changelog ===
plasma-settings (25.12.0+p24.04+vstable+git20260103.0532-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 05:32:13 +0000
