## plasma-settings 25.12.0+p24.04+vstable+git20260129.0211

=== debian/changelog ===
plasma-settings (25.12.0+p24.04+vstable+git20260129.0211-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 02:11:18 +0000
