## plasma-settings 25.12.0+p24.04+vstable+git20260201.0543

=== debian/changelog ===
plasma-settings (25.12.0+p24.04+vstable+git20260201.0543-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 05:43:44 +0000
