## plasma-settings 25.12.0+p24.04+vunstable+git20260130.1409

=== debian/changelog ===
plasma-settings (25.12.0+p24.04+vunstable+git20260130.1409-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 14:09:58 +0000
