## plasma-settings 25.12.0+p24.04+vunstable+git20260203.0924

=== debian/changelog ===
plasma-settings (25.12.0+p24.04+vunstable+git20260203.0924-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 03 Feb 2026 09:24:13 +0000
